Subject: RE: A Couple Items
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 04:36:00 -0700 (PDT)

Hi Chris: I really appreciate your input. You are correct that APS or SRP
would be best fit for physical bid. For last couple of weeks, I have spent
considerable time with APS.

BHP management is still considering the possibility and have not made any
final decision. Unfortunately, the summer is around the corner. We still
need to send an application to FERC for EWG. FERC has waived the market
based rate (section 205) filing through December 31, 2001 (It helps). I am
expecting that most of the key questions would be addressed next week and
decision made by BHP.

BHP generates power at 12.5 kV. This power would be transformed to 115 kV
through APS sub-station in San Manuel and then wheeled to Saguaro
Sub-station by Red Rock. I understand that the transmission capacity may not
be available beyond this point. APS has started the interconnection study
and expects to complete it by May 29.

I have presented your ideas to our President & VP and are being looked into.
I will let you know early next week what BHP decides. Thank you. ..........
Vito

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, March 28, 2001 11:00 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: A Couple Items

Vito:

To give you an indication of the current value of your generation,  San
Juan offers are running about NYMEX less $.20/MMBtu for most forward
months.  That puts the fixed price about $5.50 - $5.75.  Peak Palo Verde
Bids are

Q3 - $520
Q4 - $190
Q1 2001 - $125

It looks like you are in the money at least through the end of the year.

We have been looking at the transmission issue.  What substation would you
be able to deliver to?  We can determine if transmission is available.

Irrespective of availability, I still believe Salt River or APS will be the
best physical bid for your energy as they can keep it in their system and
avoid transmission.

I would like to push forward to get ISDA swap contracts in place with BHP.
I remember losing a deal with Francis Mcalister a few years ago despite
being a better offer because contracts were not in place.  Enron North
America does not have an ISDA with BHP.  We could also push to get a
physical electricity contract in place.  I think we have a physical gas
contract.

Would you like to push ahead to get contracts in place?  Let me know.  It
is not too early to start the process as it typically takes a month or so
to make it happen.  What would be the name of the counterparty?  You are
the US subsidiary of BHP correct?

C
503/464-3822